OUT_PUT_DIR=dist/floorlock-portal

#VUE_APP_BACKEND_URL=https://xpgjapi.xiaoxinda.com/
#VUE_APP_BACKEND_URL=https://mirror.xiaoxinda.com/xpgjapi/
VUE_APP_BACKEND_URL=https://zbyj.hbjp.com.cn/lottery-activity-server/

#手机企业版
VUE_APP_COMPANY_HEALTH_WECHAT_QY_URL=https://xpgjapi.xiaoxinda.com/healthPublicity

#手机校园版
VUE_APP_COMPANY_HEALTH_WECHAT_XY_URL=http://wisdomhousewechat.sudaonline.net/prevention-xxd/motemwall_xxd.html

#大屏企业版
VUE_APP_COMPANY_HEALTH_QY_URL=https://xpgjapi.xiaoxinda.com/healthPublicity

#大屏校园版
VUE_APP_COMPANY_HEALTH_XY_URL=http://wisdomhousewechat.sudaonline.net/prevention-xxd/motemwall_xxd_pc.html

#打卡点二维码地址
VUE_APP_PUNCHLOCATION_URL=http://xpgj.xiaoxinda.com/prod/business/#/guest/current/list

#停车场二维码地址
#非设备扫码 
VUE_APP_PARKING_PAY_ULR=http://xpgj.xiaoxinda.com/xpgj/prod/parking/#/car/search
#车道扫码 设备扫码
VUE_APP_PARKING_CHANNEL_URL=http://xpgj.xiaoxinda.com/xpgj/prod/parking/#/car/search
#商户扫码
VUE_APP_PARKING_MERCHAT_URL=http://xpgj.xiaoxinda.com/xpgj/prod/parking/#/merchant/check/search
#商户绑定微信
VUE_APP_PARKING_MERCHAT_BIND_WECHAT_URL=http://xpgj.xiaoxinda.com/xpgj/prod/parking/#/merchant/bind

#绑定微信
VUE_APP_SCAN_CODE_LOGIN=7000
VUE_APP_BIND_WECHAT_CODE=8000
VUE_APP_BIND_PERSON_WECHAT_CODE=9000
VUE_APP_BIND_CHANNEL_WECHAT_CODE=9080
VUE_APP_SCAN_CHARGING_CODE_LOGIN=9100